.block-personal-note.has-background {
	padding: 24px;
	border-top: 4px solid var(--wp--preset--color--primary);
	box-shadow: var(--wp--custom--box-shadow--1);
}

.block-personal-note.has-background::after {
	content: '';
	display: block;
	margin: 16px 0 0 auto;
	width: 96px;
	height: 37px;
	background: url(/wp-content/themes/juliapacheco-2025/assets/images/julia-signature.png) no-repeat center center;
	background-size: contain;
}

.block-personal-note .wp-block-image.alignright:first-of-type {
	margin-top: 0;
}

.block-personal-note .wp-block-image.alignright:first-of-type img {
	margin-top: 16px;
	border-radius: 50%;
	object-fit: cover;
}

.block-personal-note .is-style-heading {
	font-size: var(--wp--preset--font-size--x-large);
}

.block-personal-note .wp-block-image.alignright:first-of-type + p.is-style-heading,
.block-personal-note .wp-block-image.alignright:first-of-type + h2,
.block-personal-note .wp-block-image.alignright:first-of-type + h3 {
	margin-top: 0;
}

@media only screen and (max-width: 700px) {
	.block-personal-note .wp-block-image.alignright:first-of-type {
		float: right;
	}
	.block-personal-note .wp-block-image.alignright:first-of-type img {
		width: 100px !important;
		height: 100px !important;
	}
}
